@charset "utf-8";
/* CSS Document */
@media only screen and (max-width:1280px){	
.pro_sec_bg {background: url(../images/pro_sec_bg.jpg) no-repeat center top; background-size: cover !important;}
.porduc_box {padding: 50px !important;transition: background ease .3s; background: #fff;}
.tabs-style-one .tab-buttons .tab-btn{margin: 0px 0px 10px;}
.img_box img {max-width: 100%; width: 100%;}
.plants_spares .main_head{ font-size:30px !important;letter-spacing: 0px !important;}
.plants_spares .small_head{ margin:0px 0px 10px 0px !important;}
.plants_spares ul {margin: 20px 0px 0px 0px !important;}

.tabs-style-one .tab-buttons .tab-btn.active-btn .txt{color:#fff; font-size: 14px !important; line-height: 18px;}
.tabs-style-one .tab-buttons .tab-btn .txt span{ font-size: 14px !important; line-height: 18px;}
.tabs-style-one .tab-buttons .tab-btn .txt{font-size: 14px !important; line-height: 18px;}
.tabs-style-one .tab-buttons .tab-btn{ margin:0px;}
.tabs-style-one .tab-buttons{ margin:0px;}

.about_infi_col{position: relative; top: 4px !important;}
.home_slider .carousel-caption {position: absolute; left: 0; top: 35% !important; right: 0; width: 600px !important; max-width:640px !important; margin: auto; z-index: 10; color: #fff; text-align: left; text-shadow: 0 1px 2px rgba(0,0,0,.6);}
.home_slider .carousel-caption .slider_title, .home_slider .carousel-caption .slider_title span{ font-size:30px !important; line-height:40px !important; letter-spacing:0px !important}
.pro_head .title{ margin: 50px 0 0 0 !important;}
}

@media only screen and (max-width:900px){	
.pro_sec_bg {background: url(../images/pro_sec_bg.jpg) no-repeat center top; background-size: cover !important;}
.porduc_box {padding: 50px !important;transition: background ease .3s; background: #fff;}
.tabs-style-one .tab-buttons .tab-btn{margin: 0px 0px 10px;}
.img_box img {max-width: 100%; width: 100%;}
.plants_spares .main_head{ font-size:30px !important;letter-spacing: 0px !important;}
.plants_spares .small_head{ margin:0px 0px 10px 0px !important;}
.plants_spares ul {margin: 20px 0px 0px 0px !important;}

.tabs-style-one .tab-buttons .tab-btn.active-btn .txt{color:#fff; font-size: 14px !important; line-height: 18px;}
.tabs-style-one .tab-buttons .tab-btn .txt span{ font-size: 14px !important; line-height: 18px;}
.tabs-style-one .tab-buttons .tab-btn .txt{font-size: 14px !important; line-height: 18px;}
.tabs-style-one .tab-buttons .tab-btn{ margin:0px;}
.tabs-style-one .tab-buttons{ margin:0px;}

.about_infi_col{position: relative; top: 4px !important;}
.home_slider .carousel-caption {position: absolute; left: 0; top: 35% !important; right: 0; width: 600px !important; max-width:640px !important; margin: auto; z-index: 10; color: #fff; text-align: left; text-shadow: 0 1px 2px rgba(0,0,0,.6);}
.home_slider .carousel-caption .slider_title, .home_slider .carousel-caption .slider_title span{ font-size:30px !important; line-height:40px !important; letter-spacing:0px !important}
.pro_head .title{ margin: 50px 0 0 0 !important;}



}

@media only screen and (max-width: 767px){
/*Custom Css Start 04-11-2019*/
.main-menu .navbar-header{ padding:28px 0px 10px;}	
.pro_sec_bg {background: url(../images/pro_sec_bg.jpg) no-repeat center top; background-size: cover !important;}
.porduc_box {padding: 50px !important;transition: background ease .3s; background: #fff;}
.tabs-style-one .tab-buttons .tab-btn{margin: 0px 0px 10px;}
.img_box img {max-width: 100%; width: 100%;}
.plants_spares .main_head{ font-size:30px !important;letter-spacing: 0px !important;}
.plants_spares .small_head{ margin:0px 0px 10px 0px !important;}
.plants_spares ul {margin: 20px 0px 0px 0px !important;}

.about_infi_col{position: relative; top: 4px !important;}
.home_slider .carousel-caption {position: absolute; left: 0; top: 34% !important; right: 0; width: 540px !important; max-width:540px !important; margin: auto; z-index: 10; color: #fff; text-align: left; text-shadow: 0 1px 2px rgba(0,0,0,.6);}
.home_slider .carousel-caption .slider_title, .home_slider .carousel-caption .slider_title span{ font-size:16px !important; line-height:20px !important; letter-spacing:0px!important}
.pro_head .title{ margin: 50px 0 0 0 !important;}
}

@media only screen and (max-width: 640px){
/*Custom Css Start 04-11-2019*/
.main-menu .navbar-header{ padding:28px 0px 10px;}	
.pro_sec_bg {background: url(../images/pro_sec_bg.jpg) no-repeat center top; background-size: cover !important;}
.porduc_box {padding: 50px !important;transition: background ease .3s; background: #fff;}
.tabs-style-one .tab-buttons .tab-btn{margin: 0px 0px 10px;}
.img_box img {max-width: 100%; width: 100%;}
.plants_spares .main_head{ font-size:30px !important;letter-spacing: 0px !important;}
.plants_spares .small_head{ margin:0px 0px 10px 0px !important;}
.plants_spares ul {margin: 20px 0px 0px 0px !important;}

.about_infi_col{position: relative; top: 4px !important;}
.home_slider .carousel-caption {position: absolute; left: 0; top: 34% !important; right: 0; width: 540px !important; max-width:340px !important; margin: auto; z-index: 10; color: #fff; text-align: left; text-shadow: 0 1px 2px rgba(0,0,0,.6);}
.home_slider .carousel-caption .slider_title, .home_slider .carousel-caption .slider_title span{ font-size:16px !important; line-height:20px !important; letter-spacing:0px!important}
.pro_head .title{ margin: 50px 0 0 0 !important;}
}


@media only screen and (max-width: 479px) {
.main-menu .navbar-header{ padding:28px 0px 10px;}	
.pro_sec_bg {background: url(../images/pro_sec_bg.jpg) no-repeat center top; background-size: cover !important;}
.porduc_box {padding: 50px !important;transition: background ease .3s; background: #fff;}
.tabs-style-one .tab-buttons .tab-btn{margin: 0px 0px 10px;}
.img_box img {max-width: 100%; width: 100%;}
.plants_spares .main_head{ font-size:30px !important;letter-spacing: 0px !important;}
.plants_spares .small_head{ margin:0px 0px 10px 0px !important;}
.plants_spares ul {margin: 20px 0px 0px 0px !important;}
.about_infi_col{position: relative; top: 4px !important;}

.home_slider .carousel-caption {position: absolute; left: 0; top: 22% !important; right: 0; width: 240px !important; max-width:240px !important; margin: auto; z-index: 10; color: #fff; text-align: left; text-shadow: 0 1px 2px rgba(0,0,0,.6);}
.home_slider .carousel-caption .slider_title, .home_slider .carousel-caption .slider_title span{ font-size:16px !important; line-height:20px !important; letter-spacing:0px !important}

.pro_head .title{ margin: 50px 0 0 0 !important;}

}

